<?php
	if (!defined('ABSPATH')) {
		exit; 
	}
	global $sominx_post;
	if (!$sominx_post){
		return;
	}
	?>
	
	<div class="post-category">
		<?php 
			if($settings['show_icon']){ 
				echo '<i class="far fa-folder-open"></i>';
			}
			echo get_the_category_list( ", ", '', $sominx_post->ID ) . '</span>';
		?>
	</div>      

